.gallery-block-items {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .gallery-block-items {
    max-height: unset;
  }
}
.gallery-block-item {
  width: 33.3333%;
}
@media (max-width: 768px) {
  .gallery-block-item {
    width: 50%;
  }
}
@media (max-width: 576px) {
  .gallery-block-item {
    width: 100%;
  }
}
